.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.377000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.290000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.303000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls3b{letter-spacing:-0.225600px;}
.lsa{letter-spacing:-0.158400px;}
.ls3c{letter-spacing:-0.153600px;}
.ls43{letter-spacing:-0.148800px;}
.ls1{letter-spacing:-0.147936px;}
.ls33{letter-spacing:-0.144000px;}
.ls3e{letter-spacing:-0.124800px;}
.ls42{letter-spacing:-0.120000px;}
.ls3f{letter-spacing:-0.110400px;}
.ls41{letter-spacing:-0.105600px;}
.ls3d{letter-spacing:-0.100800px;}
.ls16{letter-spacing:-0.096000px;}
.ls1f{letter-spacing:-0.091200px;}
.ls40{letter-spacing:-0.086400px;}
.ls15{letter-spacing:-0.081600px;}
.ls25{letter-spacing:-0.076800px;}
.ls20{letter-spacing:-0.072000px;}
.ls24{letter-spacing:-0.067200px;}
.ls21{letter-spacing:-0.062400px;}
.ls9{letter-spacing:-0.061776px;}
.ls26{letter-spacing:-0.057600px;}
.ls0{letter-spacing:-0.056160px;}
.ls10{letter-spacing:-0.052800px;}
.ls2a{letter-spacing:-0.048000px;}
.ls29{letter-spacing:-0.043200px;}
.ls1d{letter-spacing:-0.038400px;}
.ls28{letter-spacing:-0.033600px;}
.ls1b{letter-spacing:-0.028800px;}
.ls2d{letter-spacing:-0.024000px;}
.ls1c{letter-spacing:-0.019200px;}
.ls12{letter-spacing:-0.014400px;}
.lse{letter-spacing:-0.009600px;}
.ls2b{letter-spacing:-0.004800px;}
.lsb{letter-spacing:0.000000px;}
.lsf{letter-spacing:0.004800px;}
.ls3a{letter-spacing:0.009600px;}
.ls23{letter-spacing:0.014400px;}
.ls3{letter-spacing:0.019200px;}
.ls11{letter-spacing:0.024000px;}
.ls32{letter-spacing:0.028800px;}
.ls4{letter-spacing:0.033600px;}
.ls2c{letter-spacing:0.038400px;}
.ls27{letter-spacing:0.043200px;}
.ls2e{letter-spacing:0.048000px;}
.ls30{letter-spacing:0.052800px;}
.ls39{letter-spacing:0.057600px;}
.ls37{letter-spacing:0.062400px;}
.ls2f{letter-spacing:0.067200px;}
.ls1e{letter-spacing:0.072000px;}
.ls38{letter-spacing:0.076800px;}
.ls35{letter-spacing:0.081600px;}
.lsd{letter-spacing:0.091200px;}
.ls1a{letter-spacing:0.096000px;}
.ls7{letter-spacing:0.100800px;}
.ls34{letter-spacing:0.105600px;}
.ls36{letter-spacing:0.110400px;}
.ls2{letter-spacing:0.115200px;}
.ls6{letter-spacing:0.120000px;}
.lsc{letter-spacing:0.124800px;}
.ls31{letter-spacing:0.129600px;}
.ls18{letter-spacing:0.134400px;}
.ls17{letter-spacing:0.139200px;}
.ls19{letter-spacing:0.144000px;}
.ls14{letter-spacing:0.153600px;}
.ls13{letter-spacing:0.172800px;}
.ls8{letter-spacing:0.177600px;}
.ls5{letter-spacing:0.182400px;}
.ls22{letter-spacing:0.472320px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws36{word-spacing:-0.369600px;}
.ws34{word-spacing:-0.364800px;}
.ws30{word-spacing:-0.360000px;}
.ws38{word-spacing:-0.355200px;}
.ws2f{word-spacing:-0.350400px;}
.ws3f{word-spacing:-0.345600px;}
.ws3a{word-spacing:-0.340800px;}
.ws3c{word-spacing:-0.336000px;}
.ws49{word-spacing:-0.331200px;}
.ws48{word-spacing:-0.326400px;}
.ws3b{word-spacing:-0.316800px;}
.ws42{word-spacing:-0.312000px;}
.ws2e{word-spacing:-0.307200px;}
.ws32{word-spacing:-0.302400px;}
.ws41{word-spacing:-0.297600px;}
.ws43{word-spacing:-0.292800px;}
.ws33{word-spacing:-0.288000px;}
.ws31{word-spacing:-0.283200px;}
.ws24{word-spacing:-0.278400px;}
.ws2c{word-spacing:-0.273600px;}
.ws37{word-spacing:-0.268800px;}
.ws35{word-spacing:-0.264000px;}
.ws26{word-spacing:-0.259200px;}
.ws1d{word-spacing:-0.249600px;}
.ws4a{word-spacing:-0.244800px;}
.ws21{word-spacing:-0.235200px;}
.ws2a{word-spacing:-0.230400px;}
.ws3e{word-spacing:-0.225600px;}
.ws40{word-spacing:-0.220800px;}
.ws45{word-spacing:-0.216000px;}
.ws2d{word-spacing:-0.211200px;}
.ws44{word-spacing:-0.206400px;}
.ws25{word-spacing:-0.201600px;}
.ws46{word-spacing:-0.196800px;}
.ws27{word-spacing:-0.192000px;}
.ws28{word-spacing:-0.187200px;}
.ws2b{word-spacing:-0.182400px;}
.ws22{word-spacing:-0.177600px;}
.ws29{word-spacing:-0.172800px;}
.ws1e{word-spacing:-0.168000px;}
.ws20{word-spacing:-0.163200px;}
.ws1f{word-spacing:-0.158400px;}
.ws23{word-spacing:-0.153600px;}
.ws4e{word-spacing:-0.148800px;}
.ws47{word-spacing:-0.144000px;}
.ws4b{word-spacing:-0.134400px;}
.ws4f{word-spacing:-0.129600px;}
.ws4d{word-spacing:-0.124800px;}
.ws50{word-spacing:-0.115200px;}
.ws4c{word-spacing:-0.110400px;}
.ws39{word-spacing:-0.091200px;}
.ws51{word-spacing:-0.086400px;}
.ws13{word-spacing:-0.076800px;}
.ws6{word-spacing:-0.072000px;}
.wse{word-spacing:-0.067200px;}
.wsf{word-spacing:-0.048000px;}
.ws15{word-spacing:-0.038400px;}
.ws12{word-spacing:-0.033600px;}
.ws14{word-spacing:-0.028800px;}
.ws8{word-spacing:-0.019200px;}
.ws4{word-spacing:-0.014400px;}
.ws1{word-spacing:-0.009600px;}
.ws0{word-spacing:0.000000px;}
.ws5{word-spacing:0.004800px;}
.ws16{word-spacing:0.009600px;}
.ws9{word-spacing:0.014400px;}
.ws1a{word-spacing:0.033600px;}
.ws3{word-spacing:0.072000px;}
.ws2{word-spacing:0.086400px;}
.wsb{word-spacing:0.100800px;}
.ws1c{word-spacing:0.105600px;}
.wsa{word-spacing:0.115200px;}
.wsd{word-spacing:0.120000px;}
.ws18{word-spacing:0.124800px;}
.ws17{word-spacing:0.134400px;}
.ws19{word-spacing:0.144000px;}
.wsc{word-spacing:0.158400px;}
.ws10{word-spacing:0.187200px;}
.ws1b{word-spacing:0.196800px;}
.ws11{word-spacing:0.201600px;}
.ws7{word-spacing:0.297600px;}
.ws3d{word-spacing:26.150400px;}
._16{margin-left:-26.793600px;}
._0{margin-left:-1.623024px;}
._1{width:1.032000px;}
._e{width:2.932800px;}
._c{width:4.008000px;}
._a{width:6.307200px;}
._d{width:8.198400px;}
._f{width:9.446400px;}
._11{width:10.660800px;}
._9{width:11.779200px;}
._10{width:36.532800px;}
._15{width:40.464000px;}
._7{width:48.057600px;}
._13{width:53.673600px;}
._12{width:65.908800px;}
._17{width:69.696000px;}
._b{width:76.492800px;}
._14{width:80.688000px;}
._18{width:85.440000px;}
._3{width:107.760000px;}
._6{width:116.889600px;}
._5{width:150.432000px;}
._4{width:368.055024px;}
._2{width:453.289824px;}
._8{width:1327.065600px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:32.160000px;}
.fs3{font-size:39.360000px;}
.fs4{font-size:39.840000px;}
.fs2{font-size:48.000000px;}
.fs0{font-size:56.160000px;}
.yc{bottom:60.359216px;}
.y2f{bottom:139.088627px;}
.y56{bottom:155.959216px;}
.y2e{bottom:161.582745px;}
.ybf{bottom:165.519216px;}
.y6a{bottom:167.581176px;}
.y82{bottom:177.890980px;}
.y55{bottom:178.453333px;}
.yc1{bottom:182.014902px;}
.y2d{bottom:184.076863px;}
.y69{bottom:190.075294px;}
.y81{bottom:200.385098px;}
.y54{bottom:200.947451px;}
.y83{bottom:203.852941px;}
.yac{bottom:205.415033px;}
.yc7{bottom:208.070588px;}
.yc0{bottom:221.816993px;}
.y80{bottom:222.879216px;}
.y53{bottom:223.441569px;}
.y72{bottom:225.722222px;}
.y2c{bottom:229.065098px;}
.y67{bottom:230.408497px;}
.y89{bottom:230.564706px;}
.y7f{bottom:245.373333px;}
.y52{bottom:245.935686px;}
.y2b{bottom:251.559216px;}
.yab{bottom:253.058824px;}
.y7e{bottom:267.867451px;}
.y51{bottom:268.429804px;}
.y84{bottom:271.022876px;}
.y2a{bottom:274.053333px;}
.yc6{bottom:275.552941px;}
.y50{bottom:290.923922px;}
.ya1{bottom:292.892157px;}
.y92{bottom:294.485490px;}
.y29{bottom:296.547451px;}
.yc5{bottom:298.047059px;}
.y7d{bottom:312.855686px;}
.y4f{bottom:313.418039px;}
.y91{bottom:316.979608px;}
.y28{bottom:319.041569px;}
.y7c{bottom:335.349804px;}
.y4e{bottom:335.912157px;}
.y90{bottom:339.473725px;}
.y27{bottom:341.535686px;}
.ybe{bottom:341.910588px;}
.y9{bottom:342.285490px;}
.yc4{bottom:343.035294px;}
.y7b{bottom:357.843922px;}
.y4d{bottom:358.406275px;}
.y8f{bottom:361.967843px;}
.y26{bottom:364.029804px;}
.y8{bottom:364.404706px;}
.y7a{bottom:380.338039px;}
.y4c{bottom:380.900392px;}
.yc2{bottom:383.493464px;}
.y8e{bottom:384.461961px;}
.y7{bottom:386.523922px;}
.y6f{bottom:400.207843px;}
.ya0{bottom:401.894902px;}
.y79{bottom:402.832157px;}
.y66{bottom:403.394510px;}
.y88{bottom:406.956078px;}
.y6{bottom:408.643137px;}
.y25{bottom:409.018039px;}
.ybd{bottom:409.392941px;}
.y9f{bottom:424.389020px;}
.y4b{bottom:425.888627px;}
.y87{bottom:429.450196px;}
.y6d{bottom:440.509804px;}
.y71{bottom:443.509020px;}
.y78{bottom:447.820392px;}
.y4a{bottom:448.382745px;}
.y8d{bottom:451.944314px;}
.y24{bottom:454.006275px;}
.ybc{bottom:454.381176px;}
.y9e{bottom:469.377255px;}
.y77{bottom:470.314510px;}
.y49{bottom:470.876863px;}
.y6c{bottom:471.064314px;}
.y86{bottom:474.438431px;}
.ybb{bottom:476.875294px;}
.y70{bottom:483.467320px;}
.y9d{bottom:491.871373px;}
.y76{bottom:492.808627px;}
.y48{bottom:493.370980px;}
.y8c{bottom:496.932549px;}
.y23{bottom:498.994510px;}
.y6b{bottom:510.803922px;}
.y9c{bottom:514.365490px;}
.y75{bottom:515.302745px;}
.y47{bottom:515.865098px;}
.y85{bottom:519.426667px;}
.y22{bottom:521.488627px;}
.yba{bottom:521.863529px;}
.y74{bottom:537.796863px;}
.y46{bottom:538.359216px;}
.yaa{bottom:541.920784px;}
.y21{bottom:543.982745px;}
.yb9{bottom:544.357647px;}
.y9b{bottom:559.353725px;}
.y45{bottom:560.853333px;}
.y8b{bottom:564.414902px;}
.yb8{bottom:566.851765px;}
.y9a{bottom:581.847843px;}
.y73{bottom:582.785098px;}
.y44{bottom:583.347451px;}
.y5{bottom:585.221961px;}
.ya9{bottom:586.909020px;}
.y20{bottom:588.970980px;}
.yb7{bottom:589.345882px;}
.y99{bottom:604.341961px;}
.y8a{bottom:604.529412px;}
.y43{bottom:605.841569px;}
.ya8{bottom:609.403137px;}
.y1f{bottom:611.465098px;}
.yb6{bottom:611.840000px;}
.y98{bottom:626.836078px;}
.y42{bottom:628.335686px;}
.ya7{bottom:631.897255px;}
.y1e{bottom:633.959216px;}
.yb5{bottom:634.334118px;}
.y4{bottom:648.205490px;}
.y97{bottom:649.330196px;}
.y6e{bottom:649.517647px;}
.y41{bottom:650.829804px;}
.yc3{bottom:654.391373px;}
.y1d{bottom:656.453333px;}
.yb4{bottom:656.828235px;}
.y96{bottom:671.824314px;}
.y40{bottom:673.323922px;}
.ya6{bottom:676.885490px;}
.y1c{bottom:678.947451px;}
.yb3{bottom:679.322353px;}
.y3f{bottom:695.818039px;}
.ya5{bottom:699.379608px;}
.y95{bottom:716.812549px;}
.y3e{bottom:718.312157px;}
.ya4{bottom:721.873725px;}
.y1b{bottom:723.935686px;}
.yb2{bottom:724.310588px;}
.y94{bottom:739.306667px;}
.y65{bottom:740.806275px;}
.ya3{bottom:744.367843px;}
.yc8{bottom:762.300654px;}
.y3d{bottom:763.300392px;}
.y1a{bottom:768.923922px;}
.yb1{bottom:769.298824px;}
.y93{bottom:779.483660px;}
.y3c{bottom:785.794510px;}
.ya2{bottom:789.356078px;}
.y19{bottom:791.418039px;}
.y3{bottom:799.665882px;}
.y3b{bottom:808.288627px;}
.y18{bottom:813.912157px;}
.yb0{bottom:822.534902px;}
.y3a{bottom:830.782745px;}
.y17{bottom:836.406275px;}
.y2{bottom:840.530196px;}
.yaf{bottom:845.029020px;}
.y39{bottom:853.276863px;}
.y16{bottom:858.900392px;}
.yae{bottom:867.523137px;}
.y64{bottom:875.770980px;}
.y15{bottom:881.394510px;}
.y35{bottom:882.144314px;}
.y0{bottom:882.518747px;}
.y1{bottom:887.205178px;}
.yad{bottom:890.017255px;}
.y38{bottom:898.265098px;}
.y34{bottom:904.638431px;}
.y63{bottom:920.759216px;}
.y14{bottom:926.382745px;}
.y33{bottom:927.132549px;}
.y36{bottom:939.598039px;}
.y68{bottom:943.253333px;}
.y30{bottom:945.846405px;}
.y37{bottom:946.253018px;}
.y32{bottom:949.626667px;}
.y62{bottom:965.747451px;}
.y13{bottom:971.370980px;}
.y61{bottom:988.241569px;}
.y12{bottom:993.865098px;}
.y31{bottom:994.240000px;}
.y60{bottom:1010.735686px;}
.y11{bottom:1016.359216px;}
.y5b{bottom:1016.734118px;}
.y5f{bottom:1033.229804px;}
.y10{bottom:1038.853333px;}
.y5a{bottom:1039.228235px;}
.y5e{bottom:1055.723922px;}
.yf{bottom:1061.347451px;}
.y59{bottom:1061.722353px;}
.y58{bottom:1084.216471px;}
.y5c{bottom:1096.588235px;}
.y5d{bottom:1103.711841px;}
.ye{bottom:1106.335686px;}
.y57{bottom:1106.710588px;}
.ya{bottom:1149.699346px;}
.yb{bottom:1159.384626px;}
.yd{bottom:1162.570980px;}
.h4{height:3.124183px;}
.ha{height:28.655156px;}
.h2{height:31.484640px;}
.h3{height:46.992000px;}
.h7{height:47.424000px;}
.h6{height:48.240000px;}
.h1{height:54.980640px;}
.hd{height:56.235294px;}
.hb{height:56.367839px;}
.h5{height:56.440800px;}
.hc{height:59.156250px;}
.h8{height:206.977124px;}
.h9{height:213.225490px;}
.h16{height:373.339869px;}
.h1b{height:390.522876px;}
.h15{height:548.294118px;}
.hf{height:642.019608px;}
.h11{height:669.356209px;}
.h10{height:712.313725px;}
.h1a{height:769.330065px;}
.h17{height:859.931373px;}
.h14{height:881.800654px;}
.he{height:922.415033px;}
.h12{height:927.101307px;}
.h19{height:931.006536px;}
.h18{height:947.408497px;}
.h13{height:948.970588px;}
.h0{height:1237.176471px;}
.w1{width:651.392157px;}
.w3{width:663.107843px;}
.w2{width:670.137255px;}
.w4{width:677.166667px;}
.w5{width:677.947712px;}
.w6{width:695.130719px;}
.w0{width:956.000000px;}
.x25{left:130.434641px;}
.x9{left:138.245098px;}
.xa{left:140.588235px;}
.x11{left:146.024314px;}
.x16{left:155.396863px;}
.x15{left:161.957647px;}
.x12{left:167.581176px;}
.x23{left:195.698824px;}
.xd{left:196.823529px;}
.x24{left:207.320784px;}
.x1e{left:212.007059px;}
.x1f{left:222.691765px;}
.x22{left:223.816471px;}
.x17{left:224.941176px;}
.x19{left:230.377255px;}
.x1d{left:249.497255px;}
.x13{left:253.996078px;}
.x21{left:259.244706px;}
.x27{left:262.056471px;}
.x1b{left:270.679216px;}
.x2a{left:278.552157px;}
.x28{left:282.113725px;}
.x2c{left:314.167843px;}
.x2b{left:316.229804px;}
.x20{left:320.916078px;}
.x3{left:325.414902px;}
.x14{left:331.600784px;}
.x10{left:340.223529px;}
.x1a{left:341.348235px;}
.xe{left:347.721569px;}
.x7{left:363.467451px;}
.x18{left:366.279216px;}
.x29{left:383.337255px;}
.x2{left:397.583529px;}
.x6{left:407.893333px;}
.x8{left:413.516863px;}
.x5{left:415.578824px;}
.xc{left:419.140392px;}
.xf{left:421.202353px;}
.x0{left:422.327059px;}
.x26{left:427.575686px;}
.x4{left:434.511373px;}
.x1{left:518.114510px;}
.x1c{left:794.417255px;}
.xb{left:804.914510px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3b{letter-spacing:-0.192562pt;}
.lsa{letter-spacing:-0.135203pt;}
.ls3c{letter-spacing:-0.131106pt;}
.ls43{letter-spacing:-0.127009pt;}
.ls1{letter-spacing:-0.126272pt;}
.ls33{letter-spacing:-0.122912pt;}
.ls3e{letter-spacing:-0.106524pt;}
.ls42{letter-spacing:-0.102427pt;}
.ls3f{letter-spacing:-0.094233pt;}
.ls41{letter-spacing:-0.090136pt;}
.ls3d{letter-spacing:-0.086038pt;}
.ls16{letter-spacing:-0.081941pt;}
.ls1f{letter-spacing:-0.077844pt;}
.ls40{letter-spacing:-0.073747pt;}
.ls15{letter-spacing:-0.069650pt;}
.ls25{letter-spacing:-0.065553pt;}
.ls20{letter-spacing:-0.061456pt;}
.ls24{letter-spacing:-0.057359pt;}
.ls21{letter-spacing:-0.053262pt;}
.ls9{letter-spacing:-0.052729pt;}
.ls26{letter-spacing:-0.049165pt;}
.ls0{letter-spacing:-0.047936pt;}
.ls10{letter-spacing:-0.045068pt;}
.ls2a{letter-spacing:-0.040971pt;}
.ls29{letter-spacing:-0.036874pt;}
.ls1d{letter-spacing:-0.032777pt;}
.ls28{letter-spacing:-0.028679pt;}
.ls1b{letter-spacing:-0.024582pt;}
.ls2d{letter-spacing:-0.020485pt;}
.ls1c{letter-spacing:-0.016388pt;}
.ls12{letter-spacing:-0.012291pt;}
.lse{letter-spacing:-0.008194pt;}
.ls2b{letter-spacing:-0.004097pt;}
.lsb{letter-spacing:0.000000pt;}
.lsf{letter-spacing:0.004097pt;}
.ls3a{letter-spacing:0.008194pt;}
.ls23{letter-spacing:0.012291pt;}
.ls3{letter-spacing:0.016388pt;}
.ls11{letter-spacing:0.020485pt;}
.ls32{letter-spacing:0.024582pt;}
.ls4{letter-spacing:0.028679pt;}
.ls2c{letter-spacing:0.032777pt;}
.ls27{letter-spacing:0.036874pt;}
.ls2e{letter-spacing:0.040971pt;}
.ls30{letter-spacing:0.045068pt;}
.ls39{letter-spacing:0.049165pt;}
.ls37{letter-spacing:0.053262pt;}
.ls2f{letter-spacing:0.057359pt;}
.ls1e{letter-spacing:0.061456pt;}
.ls38{letter-spacing:0.065553pt;}
.ls35{letter-spacing:0.069650pt;}
.lsd{letter-spacing:0.077844pt;}
.ls1a{letter-spacing:0.081941pt;}
.ls7{letter-spacing:0.086038pt;}
.ls34{letter-spacing:0.090136pt;}
.ls36{letter-spacing:0.094233pt;}
.ls2{letter-spacing:0.098330pt;}
.ls6{letter-spacing:0.102427pt;}
.lsc{letter-spacing:0.106524pt;}
.ls31{letter-spacing:0.110621pt;}
.ls18{letter-spacing:0.114718pt;}
.ls17{letter-spacing:0.118815pt;}
.ls19{letter-spacing:0.122912pt;}
.ls14{letter-spacing:0.131106pt;}
.ls13{letter-spacing:0.147495pt;}
.ls8{letter-spacing:0.151592pt;}
.ls5{letter-spacing:0.155689pt;}
.ls22{letter-spacing:0.403152pt;}
.ws36{word-spacing:-0.315474pt;}
.ws34{word-spacing:-0.311377pt;}
.ws30{word-spacing:-0.307280pt;}
.ws38{word-spacing:-0.303183pt;}
.ws2f{word-spacing:-0.299086pt;}
.ws3f{word-spacing:-0.294989pt;}
.ws3a{word-spacing:-0.290892pt;}
.ws3c{word-spacing:-0.286795pt;}
.ws49{word-spacing:-0.282698pt;}
.ws48{word-spacing:-0.278601pt;}
.ws3b{word-spacing:-0.270407pt;}
.ws42{word-spacing:-0.266310pt;}
.ws2e{word-spacing:-0.262213pt;}
.ws32{word-spacing:-0.258115pt;}
.ws41{word-spacing:-0.254018pt;}
.ws43{word-spacing:-0.249921pt;}
.ws33{word-spacing:-0.245824pt;}
.ws31{word-spacing:-0.241727pt;}
.ws24{word-spacing:-0.237630pt;}
.ws2c{word-spacing:-0.233533pt;}
.ws37{word-spacing:-0.229436pt;}
.ws35{word-spacing:-0.225339pt;}
.ws26{word-spacing:-0.221242pt;}
.ws1d{word-spacing:-0.213048pt;}
.ws4a{word-spacing:-0.208951pt;}
.ws21{word-spacing:-0.200756pt;}
.ws2a{word-spacing:-0.196659pt;}
.ws3e{word-spacing:-0.192562pt;}
.ws40{word-spacing:-0.188465pt;}
.ws45{word-spacing:-0.184368pt;}
.ws2d{word-spacing:-0.180271pt;}
.ws44{word-spacing:-0.176174pt;}
.ws25{word-spacing:-0.172077pt;}
.ws46{word-spacing:-0.167980pt;}
.ws27{word-spacing:-0.163883pt;}
.ws28{word-spacing:-0.159786pt;}
.ws2b{word-spacing:-0.155689pt;}
.ws22{word-spacing:-0.151592pt;}
.ws29{word-spacing:-0.147495pt;}
.ws1e{word-spacing:-0.143397pt;}
.ws20{word-spacing:-0.139300pt;}
.ws1f{word-spacing:-0.135203pt;}
.ws23{word-spacing:-0.131106pt;}
.ws4e{word-spacing:-0.127009pt;}
.ws47{word-spacing:-0.122912pt;}
.ws4b{word-spacing:-0.114718pt;}
.ws4f{word-spacing:-0.110621pt;}
.ws4d{word-spacing:-0.106524pt;}
.ws50{word-spacing:-0.098330pt;}
.ws4c{word-spacing:-0.094233pt;}
.ws39{word-spacing:-0.077844pt;}
.ws51{word-spacing:-0.073747pt;}
.ws13{word-spacing:-0.065553pt;}
.ws6{word-spacing:-0.061456pt;}
.wse{word-spacing:-0.057359pt;}
.wsf{word-spacing:-0.040971pt;}
.ws15{word-spacing:-0.032777pt;}
.ws12{word-spacing:-0.028679pt;}
.ws14{word-spacing:-0.024582pt;}
.ws8{word-spacing:-0.016388pt;}
.ws4{word-spacing:-0.012291pt;}
.ws1{word-spacing:-0.008194pt;}
.ws0{word-spacing:0.000000pt;}
.ws5{word-spacing:0.004097pt;}
.ws16{word-spacing:0.008194pt;}
.ws9{word-spacing:0.012291pt;}
.ws1a{word-spacing:0.028679pt;}
.ws3{word-spacing:0.061456pt;}
.ws2{word-spacing:0.073747pt;}
.wsb{word-spacing:0.086038pt;}
.ws1c{word-spacing:0.090136pt;}
.wsa{word-spacing:0.098330pt;}
.wsd{word-spacing:0.102427pt;}
.ws18{word-spacing:0.106524pt;}
.ws17{word-spacing:0.114718pt;}
.ws19{word-spacing:0.122912pt;}
.wsc{word-spacing:0.135203pt;}
.ws10{word-spacing:0.159786pt;}
.ws1b{word-spacing:0.167980pt;}
.ws11{word-spacing:0.172077pt;}
.ws7{word-spacing:0.254018pt;}
.ws3d{word-spacing:22.320844pt;}
._16{margin-left:-22.869851pt;}
._0{margin-left:-1.385343pt;}
._1{width:0.880870pt;}
._e{width:2.503310pt;}
._c{width:3.421054pt;}
._a{width:5.383551pt;}
._d{width:6.997797pt;}
._f{width:8.063036pt;}
._11{width:9.099595pt;}
._9{width:10.054213pt;}
._10{width:31.182808pt;}
._15{width:34.538310pt;}
._7{width:41.019876pt;}
._13{width:45.813449pt;}
._12{width:56.256884pt;}
._17{width:59.489473pt;}
._b{width:65.290926pt;}
._14{width:68.871766pt;}
._18{width:72.927866pt;}
._3{width:91.979247pt;}
._6{width:99.771876pt;}
._5{width:128.402209pt;}
._4{width:314.155753pt;}
._2{width:386.908469pt;}
._8{width:1132.725449pt;}
.fs1{font-size:27.450377pt;}
.fs3{font-size:33.595983pt;}
.fs4{font-size:34.005690pt;}
.fs2{font-size:40.970711pt;}
.fs0{font-size:47.935732pt;}
.yc{bottom:51.520000pt;}
.y2f{bottom:118.720000pt;}
.y56{bottom:133.120000pt;}
.y2e{bottom:137.920000pt;}
.ybf{bottom:141.280000pt;}
.y6a{bottom:143.040000pt;}
.y82{bottom:151.840000pt;}
.y55{bottom:152.320000pt;}
.yc1{bottom:155.360000pt;}
.y2d{bottom:157.120000pt;}
.y69{bottom:162.240000pt;}
.y81{bottom:171.040000pt;}
.y54{bottom:171.520000pt;}
.y83{bottom:174.000000pt;}
.yac{bottom:175.333333pt;}
.yc7{bottom:177.600000pt;}
.yc0{bottom:189.333333pt;}
.y80{bottom:190.240000pt;}
.y53{bottom:190.720000pt;}
.y72{bottom:192.666667pt;}
.y2c{bottom:195.520000pt;}
.y67{bottom:196.666667pt;}
.y89{bottom:196.800000pt;}
.y7f{bottom:209.440000pt;}
.y52{bottom:209.920000pt;}
.y2b{bottom:214.720000pt;}
.yab{bottom:216.000000pt;}
.y7e{bottom:228.640000pt;}
.y51{bottom:229.120000pt;}
.y84{bottom:231.333333pt;}
.y2a{bottom:233.920000pt;}
.yc6{bottom:235.200000pt;}
.y50{bottom:248.320000pt;}
.ya1{bottom:250.000000pt;}
.y92{bottom:251.360000pt;}
.y29{bottom:253.120000pt;}
.yc5{bottom:254.400000pt;}
.y7d{bottom:267.040000pt;}
.y4f{bottom:267.520000pt;}
.y91{bottom:270.560000pt;}
.y28{bottom:272.320000pt;}
.y7c{bottom:286.240000pt;}
.y4e{bottom:286.720000pt;}
.y90{bottom:289.760000pt;}
.y27{bottom:291.520000pt;}
.ybe{bottom:291.840000pt;}
.y9{bottom:292.160000pt;}
.yc4{bottom:292.800000pt;}
.y7b{bottom:305.440000pt;}
.y4d{bottom:305.920000pt;}
.y8f{bottom:308.960000pt;}
.y26{bottom:310.720000pt;}
.y8{bottom:311.040000pt;}
.y7a{bottom:324.640000pt;}
.y4c{bottom:325.120000pt;}
.yc2{bottom:327.333333pt;}
.y8e{bottom:328.160000pt;}
.y7{bottom:329.920000pt;}
.y6f{bottom:341.600000pt;}
.ya0{bottom:343.040000pt;}
.y79{bottom:343.840000pt;}
.y66{bottom:344.320000pt;}
.y88{bottom:347.360000pt;}
.y6{bottom:348.800000pt;}
.y25{bottom:349.120000pt;}
.ybd{bottom:349.440000pt;}
.y9f{bottom:362.240000pt;}
.y4b{bottom:363.520000pt;}
.y87{bottom:366.560000pt;}
.y6d{bottom:376.000000pt;}
.y71{bottom:378.560000pt;}
.y78{bottom:382.240000pt;}
.y4a{bottom:382.720000pt;}
.y8d{bottom:385.760000pt;}
.y24{bottom:387.520000pt;}
.ybc{bottom:387.840000pt;}
.y9e{bottom:400.640000pt;}
.y77{bottom:401.440000pt;}
.y49{bottom:401.920000pt;}
.y6c{bottom:402.080000pt;}
.y86{bottom:404.960000pt;}
.ybb{bottom:407.040000pt;}
.y70{bottom:412.666667pt;}
.y9d{bottom:419.840000pt;}
.y76{bottom:420.640000pt;}
.y48{bottom:421.120000pt;}
.y8c{bottom:424.160000pt;}
.y23{bottom:425.920000pt;}
.y6b{bottom:436.000000pt;}
.y9c{bottom:439.040000pt;}
.y75{bottom:439.840000pt;}
.y47{bottom:440.320000pt;}
.y85{bottom:443.360000pt;}
.y22{bottom:445.120000pt;}
.yba{bottom:445.440000pt;}
.y74{bottom:459.040000pt;}
.y46{bottom:459.520000pt;}
.yaa{bottom:462.560000pt;}
.y21{bottom:464.320000pt;}
.yb9{bottom:464.640000pt;}
.y9b{bottom:477.440000pt;}
.y45{bottom:478.720000pt;}
.y8b{bottom:481.760000pt;}
.yb8{bottom:483.840000pt;}
.y9a{bottom:496.640000pt;}
.y73{bottom:497.440000pt;}
.y44{bottom:497.920000pt;}
.y5{bottom:499.520000pt;}
.ya9{bottom:500.960000pt;}
.y20{bottom:502.720000pt;}
.yb7{bottom:503.040000pt;}
.y99{bottom:515.840000pt;}
.y8a{bottom:516.000000pt;}
.y43{bottom:517.120000pt;}
.ya8{bottom:520.160000pt;}
.y1f{bottom:521.920000pt;}
.yb6{bottom:522.240000pt;}
.y98{bottom:535.040000pt;}
.y42{bottom:536.320000pt;}
.ya7{bottom:539.360000pt;}
.y1e{bottom:541.120000pt;}
.yb5{bottom:541.440000pt;}
.y4{bottom:553.280000pt;}
.y97{bottom:554.240000pt;}
.y6e{bottom:554.400000pt;}
.y41{bottom:555.520000pt;}
.yc3{bottom:558.560000pt;}
.y1d{bottom:560.320000pt;}
.yb4{bottom:560.640000pt;}
.y96{bottom:573.440000pt;}
.y40{bottom:574.720000pt;}
.ya6{bottom:577.760000pt;}
.y1c{bottom:579.520000pt;}
.yb3{bottom:579.840000pt;}
.y3f{bottom:593.920000pt;}
.ya5{bottom:596.960000pt;}
.y95{bottom:611.840000pt;}
.y3e{bottom:613.120000pt;}
.ya4{bottom:616.160000pt;}
.y1b{bottom:617.920000pt;}
.yb2{bottom:618.240000pt;}
.y94{bottom:631.040000pt;}
.y65{bottom:632.320000pt;}
.ya3{bottom:635.360000pt;}
.yc8{bottom:650.666667pt;}
.y3d{bottom:651.520000pt;}
.y1a{bottom:656.320000pt;}
.yb1{bottom:656.640000pt;}
.y93{bottom:665.333333pt;}
.y3c{bottom:670.720000pt;}
.ya2{bottom:673.760000pt;}
.y19{bottom:675.520000pt;}
.y3{bottom:682.560000pt;}
.y3b{bottom:689.920000pt;}
.y18{bottom:694.720000pt;}
.yb0{bottom:702.080000pt;}
.y3a{bottom:709.120000pt;}
.y17{bottom:713.920000pt;}
.y2{bottom:717.440000pt;}
.yaf{bottom:721.280000pt;}
.y39{bottom:728.320000pt;}
.y16{bottom:733.120000pt;}
.yae{bottom:740.480000pt;}
.y64{bottom:747.520000pt;}
.y15{bottom:752.320000pt;}
.y35{bottom:752.960000pt;}
.y0{bottom:753.279600pt;}
.y1{bottom:757.279733pt;}
.yad{bottom:759.680000pt;}
.y38{bottom:766.720000pt;}
.y34{bottom:772.160000pt;}
.y63{bottom:785.920000pt;}
.y14{bottom:790.720000pt;}
.y33{bottom:791.360000pt;}
.y36{bottom:802.000000pt;}
.y68{bottom:805.120000pt;}
.y30{bottom:807.333333pt;}
.y37{bottom:807.680400pt;}
.y32{bottom:810.560000pt;}
.y62{bottom:824.320000pt;}
.y13{bottom:829.120000pt;}
.y61{bottom:843.520000pt;}
.y12{bottom:848.320000pt;}
.y31{bottom:848.640000pt;}
.y60{bottom:862.720000pt;}
.y11{bottom:867.520000pt;}
.y5b{bottom:867.840000pt;}
.y5f{bottom:881.920000pt;}
.y10{bottom:886.720000pt;}
.y5a{bottom:887.040000pt;}
.y5e{bottom:901.120000pt;}
.yf{bottom:905.920000pt;}
.y59{bottom:906.240000pt;}
.y58{bottom:925.440000pt;}
.y5c{bottom:936.000000pt;}
.y5d{bottom:942.080400pt;}
.ye{bottom:944.320000pt;}
.y57{bottom:944.640000pt;}
.ya{bottom:981.333333pt;}
.yb{bottom:989.600267pt;}
.yd{bottom:992.320000pt;}
.h4{height:2.666667pt;}
.ha{height:24.458794pt;}
.h2{height:26.873919pt;}
.h3{height:40.110326pt;}
.h7{height:40.479063pt;}
.h6{height:41.175565pt;}
.h1{height:46.929082pt;}
.hd{height:48.000000pt;}
.hb{height:48.113134pt;}
.h5{height:48.175411pt;}
.hc{height:50.493201pt;}
.h8{height:176.666667pt;}
.h9{height:182.000000pt;}
.h16{height:318.666667pt;}
.h1b{height:333.333333pt;}
.h15{height:468.000000pt;}
.hf{height:548.000000pt;}
.h11{height:571.333333pt;}
.h10{height:608.000000pt;}
.h1a{height:656.666667pt;}
.h17{height:734.000000pt;}
.h14{height:752.666667pt;}
.he{height:787.333333pt;}
.h12{height:791.333333pt;}
.h19{height:794.666667pt;}
.h18{height:808.666667pt;}
.h13{height:810.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:556.000000pt;}
.w3{width:566.000000pt;}
.w2{width:572.000000pt;}
.w4{width:578.000000pt;}
.w5{width:578.666667pt;}
.w6{width:593.333333pt;}
.w0{width:816.000000pt;}
.x25{left:111.333333pt;}
.x9{left:118.000000pt;}
.xa{left:120.000000pt;}
.x11{left:124.640000pt;}
.x16{left:132.640000pt;}
.x15{left:138.240000pt;}
.x12{left:143.040000pt;}
.x23{left:167.040000pt;}
.xd{left:168.000000pt;}
.x24{left:176.960000pt;}
.x1e{left:180.960000pt;}
.x1f{left:190.080000pt;}
.x22{left:191.040000pt;}
.x17{left:192.000000pt;}
.x19{left:196.640000pt;}
.x1d{left:212.960000pt;}
.x13{left:216.800000pt;}
.x21{left:221.280000pt;}
.x27{left:223.680000pt;}
.x1b{left:231.040000pt;}
.x2a{left:237.760000pt;}
.x28{left:240.800000pt;}
.x2c{left:268.160000pt;}
.x2b{left:269.920000pt;}
.x20{left:273.920000pt;}
.x3{left:277.760000pt;}
.x14{left:283.040000pt;}
.x10{left:290.400000pt;}
.x1a{left:291.360000pt;}
.xe{left:296.800000pt;}
.x7{left:310.240000pt;}
.x18{left:312.640000pt;}
.x29{left:327.200000pt;}
.x2{left:339.360000pt;}
.x6{left:348.160000pt;}
.x8{left:352.960000pt;}
.x5{left:354.720000pt;}
.xc{left:357.760000pt;}
.xf{left:359.520000pt;}
.x0{left:360.480000pt;}
.x26{left:364.960000pt;}
.x4{left:370.880000pt;}
.x1{left:442.240000pt;}
.x1c{left:678.080000pt;}
.xb{left:687.040000pt;}
}
